/*--- Avanquest WebEasy Page Style ---*/


.cc69               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc70               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc71               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	border          :   0.75pt solid #cc9900;
	padding         :   1.50pt;
	}
span#e108           { /* images/mesafarms4034087.... */
	border          :   0.00pt none #cc9900;
	background      : transparent url(images/mesafarms4034087.gif) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :   0.00pt;
	width           : 609.75pt;
	height          :3735.00pt;
	}
span#e107           { /* images/mesafarms4002011.... */
	background      : transparent url(images/mesafarms4002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :   4.50pt;
	width           : 235.50pt;
	height          : 153.00pt;
	}
div#e106            { /* Hanks, ND\ */
	background      : transparent url(images/mesafarms4002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  99.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e105            { /* (701) 694-2981\ */
	background      : transparent url(images/mesafarms4003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 125.25pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
span#e104           { /* images/mesafarms4002008.... */
	background      : transparent url(images/mesafarms4002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  61.50pt;
	width           : 127.50pt;
	height          :  99.00pt;
	}
span#e103           { /* images/mesafarms4002007.... */
	background      : transparent url(images/mesafarms4002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :   3.00pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
span#e102           { /* images/mesafarms4034083.... */
	background      : transparent url(images/mesafarms4034083.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 284.25pt;
	height          :  91.50pt;
	}
div#e101            { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.75pt;
	top             : 156.75pt;
	width           : 606.00pt;
	height          :  14.25pt;
	}
span#e100           { /* images/mesafarms4034082.... */
	background      : transparent url(images/mesafarms4034082.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 218.25pt;
	width           : 522.75pt;
	height          :  71.25pt;
	}
div#e99             { /* Broodmares\ */
	background      : transparent url(images/mesafarms4034081.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             : 176.25pt;
	width           : 294.00pt;
	height          :  27.75pt;
	}
img#e98             { /* images/mesafarms4034080.... */
	position        : absolute;
	left            : 226.50pt;
	top             : 222.75pt;
	width           : 312.75pt;
	height          :  65.25pt;
	}
span#e97            { /* images/mesafarms4034079.... */
	background      : transparent url(images/mesafarms4034079.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 297.75pt;
	width           : 522.75pt;
	height          :  65.25pt;
	}
span#e96            { /* images/mesafarms4034078.... */
	background      : transparent url(images/mesafarms4034078.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 371.25pt;
	width           : 522.75pt;
	height          : 122.25pt;
	}
span#e95            { /* images/mesafarms4034077.... */
	background      : transparent url(images/mesafarms4034077.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 501.75pt;
	width           : 522.75pt;
	height          : 135.75pt;
	}
img#e94             { /* images/mesafarms4034076.... */
	position        : absolute;
	left            : 186.75pt;
	top             : 304.50pt;
	width           : 416.25pt;
	height          :  57.00pt;
	}
img#e93             { /* images/mesafarms4034075.... */
	position        : absolute;
	left            : 309.00pt;
	top             : 399.00pt;
	width           : 319.50pt;
	height          :  63.75pt;
	}
img#e92             { /* images/mesafarms4034074.... */
	position        : absolute;
	left            : 130.50pt;
	top             : 381.75pt;
	width           : 108.75pt;
	height          : 103.50pt;
	}
img#e91             { /* images/mesafarms4034073.... */
	position        : absolute;
	left            : 120.00pt;
	top             : 513.00pt;
	width           : 150.00pt;
	height          : 113.25pt;
	}
img#e90             { /* images/mesafarms4034072.... */
	position        : absolute;
	left            : 335.25pt;
	top             : 516.00pt;
	width           : 267.00pt;
	height          :  71.25pt;
	}
span#e89            { /* images/mesafarms4034071.... */
	background      : transparent url(images/mesafarms4034071.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 645.75pt;
	width           : 522.75pt;
	height          : 126.00pt;
	}
span#e88            { /* images/mesafarms4034070.... */
	background      : transparent url(images/mesafarms4034070.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 780.00pt;
	width           : 522.75pt;
	height          : 129.00pt;
	}
span#e87            { /* images/mesafarms4034069.... */
	background      : transparent url(images/mesafarms4034069.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 917.25pt;
	width           : 522.75pt;
	height          : 122.25pt;
	}
img#e86             { /* images/mesafarms4034068.... */
	position        : absolute;
	left            : 341.25pt;
	top             : 672.75pt;
	width           : 255.75pt;
	height          :  58.50pt;
	}
img#e85             { /* images/mesafarms4034067.... */
	position        : absolute;
	left            : 327.00pt;
	top             : 810.75pt;
	width           : 284.25pt;
	height          :  55.50pt;
	}
img#e84             { /* images/mesafarms4034066.... */
	position        : absolute;
	left            : 306.75pt;
	top             : 951.75pt;
	width           : 324.75pt;
	height          :  60.75pt;
	}
img#e83             { /* images/mesafarms4034065.... */
	position        : absolute;
	left            : 118.50pt;
	top             : 654.00pt;
	width           : 154.50pt;
	height          : 108.75pt;
	}
img#e82             { /* images/mesafarms4034064.... */
	position        : absolute;
	left            : 116.25pt;
	top             : 786.75pt;
	width           : 163.50pt;
	height          : 115.50pt;
	}
span#e81            { /* images/mesafarms4034063.... */
	background      : transparent url(images/mesafarms4034063.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             :1047.75pt;
	width           : 522.75pt;
	height          : 121.50pt;
	}
img#e80             { /* images/mesafarms4034062.... */
	position        : absolute;
	left            : 309.00pt;
	top             :1081.50pt;
	width           : 319.50pt;
	height          :  56.25pt;
	}
span#e79            { /* images/mesafarms4034061.... */
	background      : transparent url(images/mesafarms4034061.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             :1177.50pt;
	width           : 522.75pt;
	height          : 117.75pt;
	}
img#e78             { /* images/mesafarms4034060.... */
	position        : absolute;
	left            : 286.50pt;
	top             :1205.25pt;
	width           : 365.25pt;
	height          :  58.50pt;
	}
span#e77            { /* images/mesafarms4034059.... */
	background      : transparent url(images/mesafarms4034059.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             :1303.50pt;
	width           : 522.75pt;
	height          : 110.25pt;
	}
img#e76             { /* images/mesafarms4034058.... */
	position        : absolute;
	left            : 296.25pt;
	top             :1343.25pt;
	width           : 345.00pt;
	height          :  58.50pt;
	}
span#e75            { /* images/mesafarms4034057.... */
	background      : transparent url(images/mesafarms4034057.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             :1422.00pt;
	width           : 522.75pt;
	height          : 134.25pt;
	}
img#e74             { /* images/mesafarms4034056.... */
	position        : absolute;
	left            : 317.25pt;
	top             :1460.25pt;
	width           : 303.00pt;
	height          :  73.50pt;
	}
span#e73            { /* images/mesafarms4034055.... */
	background      : transparent url(images/mesafarms4034055.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             :1563.00pt;
	width           : 522.75pt;
	height          : 124.50pt;
	}
img#e72             { /* images/mesafarms4034054.... */
	position        : absolute;
	left            : 313.50pt;
	top             :1604.25pt;
	width           : 311.25pt;
	height          :  58.50pt;
	}
span#e71            { /* images/mesafarms4034053.... */
	background      : transparent url(images/mesafarms4034053.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             :1695.75pt;
	width           : 522.75pt;
	height          : 114.75pt;
	}
img#e70             { /* images/mesafarms4034052.... */
	position        : absolute;
	left            : 302.25pt;
	top             :1724.25pt;
	width           : 333.00pt;
	height          :  73.50pt;
	}
span#e69            { /* images/mesafarms4034051.... */
	background      : transparent url(images/mesafarms4034051.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             :1818.75pt;
	width           : 522.75pt;
	height          : 126.75pt;
	}
img#e68             { /* images/mesafarms4034050.... */
	position        : absolute;
	left            : 306.00pt;
	top             :1869.75pt;
	width           : 326.25pt;
	height          :  58.50pt;
	}
span#e67            { /* images/mesafarms4034049.... */
	background      : transparent url(images/mesafarms4034049.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             :1953.75pt;
	width           : 522.75pt;
	height          : 121.50pt;
	}
img#e66             { /* images/mesafarms4034048.... */
	position        : absolute;
	left            : 280.50pt;
	top             :1980.75pt;
	width           : 345.00pt;
	height          :  58.50pt;
	}
span#e65            { /* images/mesafarms4034047.... */
	background      : transparent url(images/mesafarms4034047.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             :2083.50pt;
	width           : 522.75pt;
	height          : 120.75pt;
	}
img#e64             { /* images/mesafarms4034046.... */
	position        : absolute;
	left            : 291.75pt;
	top             :2115.75pt;
	width           : 315.00pt;
	height          :  58.50pt;
	}
img#e63             { /* images/mesafarms4034045.... */
	position        : absolute;
	left            : 129.75pt;
	top             : 923.25pt;
	width           : 141.75pt;
	height          : 106.50pt;
	}
img#e62             { /* images/mesafarms4034044.... */
	position        : absolute;
	left            : 133.50pt;
	top             :1054.50pt;
	width           : 114.00pt;
	height          : 102.75pt;
	}
img#e61             { /* images/mesafarms4034043.... */
	position        : absolute;
	left            : 129.00pt;
	top             :1185.75pt;
	width           : 127.50pt;
	height          :  98.25pt;
	}
img#e60             { /* images/mesafarms4034042.... */
	position        : absolute;
	left            : 126.00pt;
	top             :1310.25pt;
	width           : 133.50pt;
	height          :  93.75pt;
	}
img#e59             { /* images/mesafarms4034041.... */
	position        : absolute;
	left            : 136.50pt;
	top             :1574.25pt;
	width           : 117.00pt;
	height          :  93.75pt;
	}
img#e58             { /* images/mesafarms4034040.... */
	position        : absolute;
	left            : 121.50pt;
	top             :1827.00pt;
	width           : 147.75pt;
	height          : 105.00pt;
	}
img#e57             { /* images/mesafarms4034039.... */
	position        : absolute;
	left            : 137.25pt;
	top             :1968.75pt;
	width           : 117.75pt;
	height          :  89.25pt;
	}
img#e56             { /* images/mesafarms4034038.... */
	position        : absolute;
	left            : 126.75pt;
	top             :2092.50pt;
	width           : 141.00pt;
	height          :  96.75pt;
	}
span#e55            { /* images/mesafarms4034037.... */
	background      : transparent url(images/mesafarms4034037.gif) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             :2215.50pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e54             { /* images/mesafarms4034036.... */
	position        : absolute;
	left            : 312.75pt;
	top             :2253.00pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
span#e53            { /* images/mesafarms4034035.... */
	background      : transparent url(images/mesafarms4034035.gif) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             :2343.00pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e52             { /* images/mesafarms4034034.... */
	position        : absolute;
	left            : 312.75pt;
	top             :2376.75pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
span#e51            { /* images/mesafarms4034033.... */
	background      : transparent url(images/mesafarms4034033.gif) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             :2470.50pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e50             { /* images/mesafarms4034032.... */
	position        : absolute;
	left            : 312.75pt;
	top             :2504.25pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
span#e49            { /* images/mesafarms4034031.... */
	background      : transparent url(images/mesafarms4034031.gif) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             :2598.75pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e48             { /* images/mesafarms4034030.... */
	position        : absolute;
	left            : 312.75pt;
	top             :2631.00pt;
	width           : 309.00pt;
	height          :  56.25pt;
	}
span#e47            { /* images/mesafarms4034029.... */
	background      : transparent url(images/mesafarms4034029.gif) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             :2726.25pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e46             { /* images/mesafarms4034028.... */
	position        : absolute;
	left            : 312.75pt;
	top             :2757.75pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
span#e45            { /* images/mesafarms4034027.... */
	background      : transparent url(images/mesafarms4034027.gif) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             :2855.25pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e44             { /* images/mesafarms4034026.... */
	position        : absolute;
	left            : 312.75pt;
	top             :2879.25pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
img#e43             { /* images/mesafarms4034025.... */
	position        : absolute;
	left            : 136.50pt;
	top             :2225.25pt;
	width           : 125.25pt;
	height          :  99.00pt;
	}
img#e42             { /* images/mesafarms4034024.... */
	position        : absolute;
	left            : 138.00pt;
	top             :2352.00pt;
	width           : 120.00pt;
	height          :  96.75pt;
	}
img#e41             { /* images/mesafarms4034023.... */
	position        : absolute;
	left            : 138.75pt;
	top             :2481.75pt;
	width           : 114.75pt;
	height          :  91.50pt;
	}
img#e40             { /* images/mesafarms4034022.... */
	position        : absolute;
	left            : 146.25pt;
	top             :2610.75pt;
	width           : 103.50pt;
	height          :  95.25pt;
	}
img#e39             { /* images/mesafarms4034021.... */
	position        : absolute;
	left            : 144.00pt;
	top             :2736.75pt;
	width           : 108.75pt;
	height          :  96.00pt;
	}
img#e38             { /* images/mesafarms4034020.... */
	position        : absolute;
	left            : 136.50pt;
	top             :2865.00pt;
	width           : 125.25pt;
	height          :  99.75pt;
	}
span#e37            { /* images/mesafarms4034019.... */
	background      : transparent url(images/mesafarms4034019.gif) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             :2982.75pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e36             { /* images/mesafarms4034018.... */
	position        : absolute;
	left            : 312.75pt;
	top             :3003.75pt;
	width           : 309.00pt;
	height          :  58.50pt;
	}
img#e35             { /* images/mesafarms4034017.... */
	position        : absolute;
	left            : 127.50pt;
	top             :2991.75pt;
	width           : 143.25pt;
	height          : 101.25pt;
	}
span#e34            { /* images/mesafarms4034016.... */
	background      : transparent url(images/mesafarms4034016.gif) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             :3106.50pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e33             { /* images/mesafarms4034015.... */
	position        : absolute;
	left            : 315.00pt;
	top             :3127.50pt;
	width           : 309.00pt;
	height          :  69.75pt;
	}
img#e32             { /* images/mesafarms4034014.... */
	position        : absolute;
	left            : 160.50pt;
	top             :3115.50pt;
	width           :  81.00pt;
	height          : 101.25pt;
	}
span#e31            { /* images/mesafarms4034013.... */
	background      : transparent url(images/mesafarms4034013.gif) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             :3232.50pt;
	width           : 522.75pt;
	height          : 119.25pt;
	}
img#e30             { /* images/mesafarms4034012.... */
	position        : absolute;
	left            : 315.00pt;
	top             :3256.50pt;
	width           : 309.75pt;
	height          :  58.50pt;
	}
img#e29             { /* images/mesafarms4034011.... */
	position        : absolute;
	left            : 153.75pt;
	top             :3242.25pt;
	width           :  94.50pt;
	height          :  99.75pt;
	}
span#e28            { /* images/mesafarms4034010.... */
	background      : transparent url(images/mesafarms4034010.gif) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             :3360.00pt;
	width           : 522.75pt;
	height          :  84.75pt;
	}
span#e27            { /* images/mesafarms4034009.... */
	background      : transparent url(images/mesafarms4034009.gif) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             :3456.75pt;
	width           : 522.75pt;
	height          :  73.50pt;
	}
span#e26            { /* images/mesafarms4034008.... */
	background      : transparent url(images/mesafarms4034008.gif) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             :3539.25pt;
	width           : 522.75pt;
	height          :  73.50pt;
	}
span#e25            { /* images/mesafarms4034007.... */
	background      : transparent url(images/mesafarms4034007.gif) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             :3624.00pt;
	width           : 522.75pt;
	height          :  73.50pt;
	}
img#e24             { /* images/mesafarms4034006.... */
	position        : absolute;
	left            : 216.00pt;
	top             :3374.25pt;
	width           : 309.00pt;
	height          :  56.25pt;
	}
img#e23             { /* images/mesafarms4034005.... */
	position        : absolute;
	left            : 216.00pt;
	top             :3452.25pt;
	width           : 309.00pt;
	height          :  69.00pt;
	}
img#e22             { /* images/mesafarms4034004.... */
	position        : absolute;
	left            : 216.00pt;
	top             :3538.50pt;
	width           : 309.00pt;
	height          :  72.75pt;
	}
img#e21             { /* images/mesafarms4034003.... */
	position        : absolute;
	left            : 216.00pt;
	top             :3625.50pt;
	width           : 309.00pt;
	height          :  72.75pt;
	}
div#e20             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  89.25pt;
	top             : 156.00pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e19             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  85.50pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e18             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 162.75pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e17             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 240.00pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e16             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 317.25pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e15             { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 394.50pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e14             { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 471.75pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e13             { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 549.00pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e12             { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 626.25pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e11             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  85.50pt;
	top             :3711.00pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e10             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  81.75pt;
	top             :3712.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e9              { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 159.00pt;
	top             :3712.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e8              { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 236.25pt;
	top             :3712.50pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e7              { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 313.50pt;
	top             :3712.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 390.75pt;
	top             :3712.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e5              { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 468.00pt;
	top             :3713.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e4              { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 545.25pt;
	top             :3712.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e3              { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 622.50pt;
	top             :3712.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
img#e2              { /* images/mesafarms4034002.... */
	position        : absolute;
	left            : 145.50pt;
	top             :1708.50pt;
	width           : 106.50pt;
	height          :  91.50pt;
	}
img#e1              { /* images/mesafarms4034001.... */
	position        : absolute;
	left            : 126.75pt;
	top             :1431.75pt;
	width           : 110.25pt;
	height          : 115.50pt;
	}
div#page            { /* Page Holder */
	background-color: #002b00;
	position        : relative;
	width           : 745.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002b00;
	text-align      : center;
	}



/*--- EndOfFile ---*/
